## atinout 0.9.1%2Bgit20150607.4976a6c

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export VERSION = @DEB_VERSION@

%:
	dh $@
