=== debian/changelog ===
atinout (0.9.1+git20150607.4976a6c-1) unstable; urgency=medium

  * Initial release (Closes: #1098858)

 -- Jongmin Kim <jmkim@debian.org>  Fri, 05 Dec 2025 03:26:37 +0900
