=== debian/control ===
Source: atinout
Section: embedded
Priority: optional
Maintainer: Jongmin Kim <jmkim@debian.org>
Standards-Version: 4.7.2
Build-Depends:
  debhelper-compat (= 13),
  ronn <!nodoc>
Homepage: https://atinout.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/atinout
Vcs-Git: https://salsa.debian.org/debian/atinout.git -b debian/latest

Package: atinout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send AT commands to modem, capture the responses
 Atinout reads a list of AT commands (Hayes commands).
 .
 It sends those commands one by one to the modem, waiting for the final
 result code for the currently running command before continuing with
 the next command in the list. The output from the commands is saved.
