=== debian/watch ===
Version: 5
Source: https://git.code.sf.net/p/atinout/code
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.9.1+git%cd.%h
